<html>
    <head>
        <title>Consulta de CEP</title>
        <link rel="stylesheet" type="text/css" href="/static/style.css"/>
    </head>
    <body>
        <h1 class="titulo">Consulta de CEP nos correios</h1>
        <a href="/">
            <img src="/static/search.png"/>
            Nova consulta
        </a>
        <table>
            <tr>
                <td><b>Logradouro</b></td>
                <td>{{ cep.logradouro }}</td>
            </tr>
            <tr>
                <td><b>Setor</b></td>
                <td>{{ cep.setor }}</td>
            </tr>
            <tr>
                <td><b>Cidade</b></td>
                <td>{{ cep.cidade }}</td>
            </tr>
            <tr>
                <td><b>Cep</b></td>
                <td>{{ cep.cep }}</td>
            </tr>

        </table>
    </body>
</html>